Subject: Re: Scans not showing up in Corp
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Wed, 03 Jan 2018 09:22:07 -0500

Can you explain the scans for me?

Is this a barcode scan or documents scanned from the scanner?

What is the normal process and how is it supposed to work?

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]

Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.
>>> "Michael B" <[email-masked]> 01/02/18 10:58 AM >>>
  Hello Jeremy.
 Hope you had a great New Year. I wanted to ask that you  look at Corp when you get a chance and see why the order form scans are not  showing up in the orders. Also, I am trying to find the link to another function  in Corp. It is for producing a label to return order forms and send out "no  payment" and "no data" letters. If you need additional information, give me a  call when you are free. I can have Celeste explain it better. But the scans are  a little more priority at this point.
 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144 x355